RubyGems Navigation menu

mongo_record 0.5.1

Note: this gem is no longer offically supported by 10gen. For a list of MongoDB object mappers, see http://is.gd/gdehy

Gemfile
          gem 'mongo_record', '~> 0.5.1'
  
  
  
  
  
  
  

install
          gem install mongo_record
  
  
  
  
  
  
  

Total downloads 8,437

For this version 1,765

Required Ruby Version: None

Links:

Versions:

  1. 0.5.1 - October 22, 2010 (32.5 KB)
  2. 0.5 - April 27, 2010 (32.5 KB)
  3. 0.4.4 - December 29, 2009 (32.5 KB)
  4. 0.4.3 - October 8, 2009 (30.5 KB)
  5. 0.4.2 - October 5, 2009 (30.5 KB)

Runtime Dependencies: